1. Digital certificate
  2. Delete certificate
DELETE
/certificates/{certificateId}
curl --request DELETE \
     --url https://api.treeunfe.com.br/api/v1/certificates/{certificateId} \
     --header 'x-api-key: <api-key>' \
     --header 'x-api-key: <x_api_key>'

​
Authentication

x-api-key
required
string

The organization’s API Key (rawKey).

​
Path parameters

certificateId
required
string

The certificate’s ID (returned by GET /certificates/current).

​
Responses

StatusDescription
200Certificate deleted.
404Resource not found.
curl -X DELETE "https://api.treeunfe.com.br/api/v1/certificates/CERTIFICATEID" \
  -H "x-api-key: ORGANIZATION_RAW_KEY"